
$(function(){
	$("#container2").clickCarousel({margin: 20});	
});

$(document).ready(function () {
	$('.container2:first-child .menu_head').addClass('menu-item-active');
	$("ul.menu_body li:even").addClass("alt");
	$('.menu_head').click(function (e) {
		$(e.target).toggleClass('menu-item-active');
		$(e.target).next().slideToggle('medium');
	});
});

